#warningBoss {
    position: fixed;
    top: calc(50% - 5rem/1.5);
    right: 5%;

    color: red;
    font-size: 5rem;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
    padding: 10px 20px;
    border-radius: 10px;

    opacity:1;
    animation: flash 1s infinite;
    display:none
}

.rightText {
    margin: 0;
    text-align: center;
}

#healthbar {
    position:fixed;
    top: 20px;
    left: 20px;
    background-color:red;
    height:20px;
   width:calc(100% - 20px*2);
display:none;
}

@keyframes flash {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
